# Visualization Library

A lightweight C++ OpenGL middleware for 2D/3D graphics

[Home] [Tutorials] [All Classes] [Grouped Classes]

Public Member Functions

# vl::VolumePlot::Function Class Reference

A function to be used with VolumePlot. More...

`#include <VolumePlot.hpp>`

List of all members.

## Public Member Functions

virtual float | operator() (float x, float y, float z) const =0

## Detailed Description

A function to be used with VolumePlot.

Definition at line 54 of file VolumePlot.hpp.

## Member Function Documentation

virtual float vl::VolumePlot::Function::operator() | ( | float | x,
|  | float | y,
|  | float | z
| ) |  | const`[pure virtual]`

The documentation for this class was generated from the following file:

- D:/VL/BuildSystem/VL_DISTRO/Visualization_Library_SDK/src/vlVolume/VolumePlot.hpp

Visualization Library v2011.05.1142 Reference Documentation
Copyright 2005-2011 Michele Bosi. All rights reserved.
Updated on Thu May 26 2011 22:51:48.
Permission is granted to use this page to write and publish articles regarding Visualization Library.